/* Make it look like HBW */

.custom #body {
	font-family: Arial, sans-serif;
	font-size: 9pt;
	text-align: justify;
}

.custom .sidebar h3 {
	font-variant: normal;
	letter-spacing: 0px;
	border-bottom: 1px dotted #CCCCCC;
}

.custom li.widget ul li {
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom:0.3em;
}

.custom h1, h2, h3, h6 {
	font-weight: bold;
}

.custom .format_text {
	font-size: 1.2em;
	line-height: 1.7em;
}

.custom #sidebar {
	font-size: 8pt;
}

/* Netzwerk-Navigation */

ul#network_navi li {
	display: inline;
	float: left;
	list-style-type: none;
	font-size: 11px;
	font-family: Georgia,Times,"Times New Roman",serif;
}

ul#network_navi li a {
	display: block;
	padding: 4px 8px;
	margin-right: 8px;
	border: #dedede 1px solid;
	border-bottom: none;
	font-weight: bold;
	text-decoration: none;
}

ul#network_navi li a:hover {
	border: #bbbbbb 1px solid;
	border-bottom: none;
	background: #dedede;
}

ul#network_navi {
	margin-bottom: 8px;
}

ul#network_navi li span {
	display: block;
	margin: 5px 8px 0 0;
}

/* Bilder mit Leerzeichen versehen */

.custom div.entry-content a > img {
	margin: 0 5px 0 5px;
}

/* Bild im Header */

.custom #title_area { background: none; padding: 1em 0 0.5em; border-bottom: none; }

.custom #header { border-bottom: none; height: 75px; padding-top: 0;
padding-bottom: 0; background: url('images/header.jpg') top right
no-repeat; }